/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


#header-section {
padding: 0;
}
#main-navigation > div {
margin-top: 25px;
}

body.home #main-container .inner-page-wrap {
margin-top: 0px;
/*margin-bottom: 50px;*/
}
.fondmotif {background: url(images/motif-fond.png) repeat;}



.testimonials-slider .testimonial-text.text-normal {
font-size: 13px;
line-height: 20px;
text-align:left;
}


.temoignagehome h3.wpb_heading, .serviceshome h3.wpb_heading {
display: inline-block;
font-weight: normal;
margin-top: 0;
margin-bottom: 20px;
padding-bottom: 4px;
border-bottom: 2px solid transparent;
}
.serviceshome h3.wpb_heading {
border-bottom-color: #222222;
}
.temoignagehome .slider-wrap .heading-wrap {
text-align: left;
margin-bottom: 10px;
}
.temoignagehome .alt-bg.wpb_testimonial_slider_widget {
padding-top: 0px;
padding-bottom: 0px;
}
.temoignagehome .flex-direction-nav a, .temoignagehome .wooslider-direction-nav a {

top: 10%;

}

.temoignagehome {
border-color: #ffffff;
margin-top: -110px; /*-60px*/
}
.temoignagehome  .testimonials.carousel-items li {
border-color: #ffffff;
}
.fond-fonce {
background-color: #222222;
color:#e4e4e4;
padding: 15px 10px 0px 10px;
}
.fond-fonce h3{color:#ffffff !important; border-bottom:#ffffff 2px solid !important;}

.fond-clair {
background-color: #e4e4e4;
color:#222222;
padding: 15px 10px 0px 10px;
}
.fond-fonce h3.wpb_heading {text-indent:-99999; }

.messageboxhome .alert{width:100%;}
#footer a:not(.sf-button) {
color: #222222 !important;
}


#footer .widget ul li, #footer .widget_categories ul, #footer .widget_archive ul, #footer .widget_nav_menu ul, #footer .widget_recent_comments ul, #footer .widget_meta ul, #footer .widget_recent_entries ul, #footer .widget_product_categories ul {
border-color: #e4e4e4 !important;
}


@media only screen and (min-width: 1500px){
.alt-bg {margin:0 !important; }
}
.inner-page-wrap {
margin-bottom: 0 !important;
}

.pourcentagefloat .chart-shortcode {float:left; margin-right:20px;}

p.titrediapo {font-size:25px;}
p.spdiapo {margin:0;}
.diapomiddlevr{background:#ffffff !important; padding-left:10px !important; padding-right:10px !important; padding-top:10px !important;}



.wpb_accordion_section, .wpb_tabs .ui-tabs .ui-tabs-panel, .wpb_accordion .wpb_accordion_section, .wpb_accordion_section .ui-accordion-content, .wpb_accordion .wpb_accordion_section > h3.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
background: none !important;
}

#page-wrap .tabmiddle  li.ui-state-active {background:#e33132; color:#ffffff;}
#page-wrap .tabmiddle  li.ui-state-active a:link, #page-wrap .tabmiddle  li.ui-state-active a:visited, #page-wrap .tabmiddle  li.ui-state-active a:hover{color:#ffffff;}

.ui-accordion .ui-accordion-header-active {
background: #e33132 !important; color:#ffffff !important;
}
/*.ui-accordion .ui-accordion-header-active a:link, .ui-accordion .ui-accordion-header-active a:visited, .ui-accordion .ui-accordion-header-active a:hover{
color:#ffffff !important;
}*/

h3.ui-state-active a:link, h3.ui-state-active a:visited, h3.ui-state-active a:hover{
color: #ffffff !important;
}
/*.ui-accordion h3.ui-accordion-header.ui-state-active .ui-icon, .ui-accordion h3.ui-accordion-header.ui-state-active:hover .ui-icon {
color: #ffffff;
}*/
.ui-accordion h3.ui-accordion-header.ui-state-active .ui-icon, .ui-accordion h3.ui-accordion-header.ui-state-active:hover .ui-icon {
color: #ffffff !important;
}

p.pfooter {margin:0;}
span.spanfooter{float:right;}


.team-members .span3 {width:165px !important;}
.team-members h4.team-member-name, .team-members h4.team-member-position{color:#ffffff !important;} 


.widget #mc_embed_signup > form:after {content: "";}


.wp-editor-container textarea.wp-editor-area {
color: #000000 !important;
}

#page-wrap a:link, #page-wrap a:visited, #page-wrap a:hover {text-decoration:underline; color:#e10000;}
#page-wrap a:link i, #page-wrap a:visited i, #page-wrap a:hover i {text-decoration:none !important; }
#page-wrap a.sf-button:link, #page-wrap a.sf-button:visited, #page-wrap a.sf-button:hover {text-decoration:none; color:#ffffff;}

#footer a:not(.sf-button) {
color: #e10000 !important;
}
#footer #pbtncontact a:not(.sf-button) {
color: #ffffff !important;
}
p#pbtncontact{text-align:center; }
#footer a#btncontact {background:#e10000; padding: 10px 20px; border-radius:10px;}


#amw_galleria_slideshow_1 .galleria-thumbnails {margin:0 auto !important;}
#amw_galleria_slideshow_1  .galleria-info-link, #amw_galleria_slideshow_1  .galleria-amw-fullscreen , #amw_galleria_slideshow_1  .galleria-counter {display:none !important;}


#mc_embed_signup input.email {padding:0 !important;}


form#sf_form_salesforce_w2l_lead_1 label {font-weight:bold;}




nav .menu li.current-menu-item > a {color:#e10000 !important;}
nav .menu li.current-menu-ancestor > a {color:#e10000 !important;}
#menu-general .current_page_parent a{color:#e10000;}
#menu-general .current_page_parent ul.sub-menu li a{color:#666666;}
#menu-general .current_page_parent ul.sub-menu li a:hover{color:#e10000;}

/*#menu-general .current-page-parent .sub-menu a:link,#menu-general .current-page-parent .sub-menu a:visited{color:#666666 !important;}
#menu-general .current-page-parent .sub-menu li.current-menu-item a:link, #menu-general .current-page-parent .sub-menu li.current-menu-item a:visited, #menu-general .current-page-parent .sub-menu li.current-menu-item a:hover{color:#e10000;}
#menu-general  .current-page-parent .sub-menu a:hover {color:#e10000;}*/


.cta_align_right .wpb_call_text {
width: auto;
}

.cta_align_right a.wpb_button {
position:relative; float:left; margin-top:10px; margin-left:10px;
}



.huge_it_slideshow_description_text_2 {
width: auto !important;
/* height: 44%; */
right: 30px !important;
padding: 10px 10px 10px 10px  !important;
color: #222222 !important;
bottom:0 !important;
/*background-color: rgba(255,255,255,0.7) !important;*/
}




#huge_it_slideshow_image_container_2 .huge_it_slideshow_description_text_2 {
background-color: rgba(255,255,255,1) !important;
}

.huge_it_slideshow_dots_thumbnails_2 {
top: 90% !important;
display:none !important;
}




.huge_it_slideshow_description_text_2 p{font-size:12px !important; margin-bottom:0px !important;}
.huge_it_slideshow_description_text_2 p.titrediapo{font-size:20px !important; font-weight:bold;}

.page-id-1424 .inner-page-wrap {margin-top:0 !important;}
.page-id-20 .inner-page-wrap {margin-top:0 !important;}
.page-id-20 .full-width-text {
padding-top: 0 !important;
padding-bottom: 0 !important;

}

@media screen and (max-width:480px){
#huge_it_slideshow_image_container_2 .huge_it_slideshow_description_text_2  {display:none !important;}


}

